## Possible Choices:
##   face:
##   - front
##   - rear
##   status:
##   - offline
##   - active
##   - planned
##   - staged
##   - failed
##   - inventory
##   - decommissioning
##
## Examples:

# - name: server01
#   device_role: server
#   device_type: Other
#   site: AMS 1
#   rack: rack-01
#   face: front
#   position: 1
#   custom_field_data:
#     text_field: Description
# - name: server02
#   device_role: server
#   device_type: Other
#   site: AMS 2
#   rack: rack-02
#   face: front
#   position: 2
#   primary_ip4: 10.1.1.2/24
#   primary_ip6: 2001:db8:a000:1::2/64
#   custom_field_data:
#     text_field: Description
# - name: server03
#   device_role: server
#   device_type: Other
#   site: SING 1
#   rack: rack-03
#   face: front
#   position: 3
#   custom_field_data:
#     text_field: Description
# - name: server04
#   device_role: server
#   device_type: Other
#   site: SING 1
#   location: cage 101
#   face: front
#   position: 3
#   custom_field_data:
#     text_field: Description
